
Grupo IV - Feature #780

Feature # 646 (New): Analisis y Diseño

Modelado de requisitos

08/31/2019 03:47 AM - Pedro Araya

Status: New Start date: 10/22/2019

Priority: Normal Due date: 10/29/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 03:47 AM - Pedro Araya

- Parent task set to #646

#2 - 10/15/2019 01:29 PM - Pedro Araya

- Due date changed from 10/14/2019 to 10/29/2019

- Start date changed from 10/01/2019 to 10/22/2019
